ROHTO BUGS - Bug #1238

[ESS-PMS REVIEW 6] Pengajuan ESS tidak masuk ke master data PMS untuk KPI nya

06/14/2022 02:05 PM - Muhammad Bintar

tidak terposting ke master data(yang tidak masuk KPI nya saja).
sampel employeeid nya 00000020
Criteria 1

Status: Closed Start date: 06/14/2022
Priority: Normal Due date: 06/20/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Criteria 2 Is Sub KPI Criteria 3

Sub KPl De...

Dear tim developer, mohon supportnya untuk perbaikan pada ESS PMS REVIEW 6 dimana pada saat mengajukan ess, data2 nya

@

IsCa

History

#1 - 06/15/2022 08:04 AM - Mr. Yusuf
- Status changed from New to QA Test

#2 - 06/15/2022 08:33 AM - Mr. Yusuf
- File rohto_pms_posting49.png added

Muhammad Bintar wrote:

Dear tim developer, mohon supportnya untuk perbaikan pada ESS PMS REVIEW 6 dimana pada saat mengajukan ess, data2 nya tidak

terposting ke master data(yang tidak masuk KPI nya saja).
sampel employeeid nya 00000020
Untuk field2 yg di table fisik tipe datanya adalah decimal, maka data yg diposting dari RUNBIZDATA tidak boleh kosong. Isi defaultnya 0.

#3 - 06/15/2022 04:08 PM - Kezia Pawitra Yulianti

- Assignee changed from Mr. Yusuf to Muhammad Bintar

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
